<!DOCTYPE html>
<html>
<head>
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165465031-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-165465031-1');
</script>
	<!-- set the encoding of your site -->
	<meta charset="utf-8">
	<!-- set the viewport width and initial-scale on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Em Breve | Paulo Jacomelli - Designer Gráfico</title>
	<!-- include the site animate stylesheet -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- include the site bootstrap stylesheet -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- include the font awesome stylesheet -->
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<!-- include the site stylesheet -->
	<link rel="stylesheet" href="style.css">
	<!-- include the site fonts stylesheet -->
	<link rel="stylesheet" href="css/fonts.css">
	<!-- include the site responsive stylesheet -->
	<link rel="stylesheet" href="css/responsive.css">
	<!-- include the site color stylesheet -->
	<link rel="stylesheet" href="css/color/color.css">
	<!-- Facebook Pixel Code -->
	<script>
		!function (f, b, e, v, n, t, s) {
			if (f.fbq) return; n = f.fbq = function () {
				n.callMethod ?
					n.callMethod.apply(n, arguments) : n.queue.push(arguments)
			};
			if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
			n.queue = []; t = b.createElement(e); t.async = !0;
			t.src = v; s = b.getElementsByTagName(e)[0];
			s.parentNode.insertBefore(t, s)
		}(window, document, 'script',
			'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '360685905691569');
		fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
			src="https://www.facebook.com/tr?id=360685905691569&ev=PageView&noscript=1" /></noscript>
	<!-- End Facebook Pixel Code -->
</head>
<body>
	<!-- Page Loader -->
	<div id="pre-loader" class="loader-container">
		<div class="loader">
			<div></div>
			<div></div>
		</div>
	</div>
	<!-- main container of all the page elements -->
	<div id="wrapper">
		<!-- contain main informative part of the site -->
		<main id="main" role="main">
			<!-- Mt Error Sec of the Page -->
			<section class="error-sec coming-soon">
				<div class="container-holder">
					<div class="container">
						<div class="row">
							<div class="col-xs-12 text-center">
								<h1 class="text-uppercase">EM BREVE</h1>
								<span class="sub-title text-uppercase">Nosso site ainda está em construção.</span>
								<div id="defaultCountdown" class="comming-timer"></div>
								<h2>Siga para receber Atualizações!</h2>
								<ul class="list-unstyled footer-socials">
									<li><a href="https://www.facebook.com/paulojacomelli.design" target="blanck"><i class="fa fa-facebook"></i></a></li>
									<li><a href="https://www.instagram.com/paulo.jacomelli" target="blanck"><i class="fa fa-instagram"></i></a></li>
									<li><a href="mailto:contato@paulojacomelli.tk" target="blanck"><i class="fa fa-envelope-o"></i></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
	</div>
	<script src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		if (navigator.userAgent.match(/IEMobile\/10\.0/)) {
			var msViewportStyle = document.createElement('style')
			msViewportStyle.appendChild(
			document.createTextNode(
			'@-ms-viewport{width:auto!important}'
			)
		)
			document.querySelector('head').appendChild(msViewportStyle)
		}
	</script>
</body>
</html>